/* montserrat-regular - latin */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/montserrat-v25-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/montserrat-v25-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/montserrat-v25-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/montserrat-v25-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/montserrat-v25-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/montserrat-v25-latin-regular.svg#Montserrat') format('svg'); /* Legacy iOS */
}

/* montserrat-700 - latin */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/montserrat-v25-latin-700.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/montserrat-v25-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/montserrat-v25-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/montserrat-v25-latin-700.woff') format('woff'), /* Modern Browsers */
       url('../fonts/montserrat-v25-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/montserrat-v25-latin-700.svg#Montserrat') format('svg'); /* Legacy iOS */
}

/* montserrat-800 - latin */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 800;
  src: url('../fonts/montserrat-v25-latin-800.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/montserrat-v25-latin-800.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/montserrat-v25-latin-800.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/montserrat-v25-latin-800.woff') format('woff'), /* Modern Browsers */
       url('../fonts/montserrat-v25-latin-800.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/montserrat-v25-latin-800.svg#Montserrat') format('svg'); /* Legacy iOS */
}


/* fonts:
================================================================================= */
h1, h2, h3, h4, h5, body, input, textarea, #suchergebnis .infobox ul li, .dica_divi_carousel .dica_divi_carouselitem .dica-item-content .item-title {
  font-family: 'Montserrat', sans-serif;
  line-height: 1.3 !important;
  letter-spacing: 0.25px;
}
.quicklinks.black-friday h2 {
  font-size: 55px !important;
  }
#newsletter-box h3,
#social-media-container h3 {
  font-size: 36px !important;
  }
h2, #h1-suche h1,
h1,
.trenner-container h2 {
  font-size: 30px !important;
}
.kreuzfahrtfinder h2, .schritt *,
.percent-value, .et_pb_number_counter .percent p {
  font-size: 26px !important;
}
.et_pb_number_counter .percent p,
#reisebericht #post-titel h2 {
  line-height: 26px !important;
}
h3, .like-h3,
#quicklinks-container .et_pb_slide_content *,
#angebot-slider-container h4,
#suchergebnis .kreuzfahrtfinder h2,
#BorlabsCookieBox h2,
#reisebericht h2 {
  font-size: 20px !important;
}
body,
h4, h5, .like-h4,
article.et_pb_post.has-post-thumbnail h3.entry-title,
.et_pb_toggle .et_pb_toggle_title,
.mega-menu-sub-container #menu-bild-stoerer.et_pb_text h2,
.wohlfuehlservice h3,
.website-5 #reiseziele-vorstellung-container h3,
.angebot-slider .et_pb_slide_content,
.dica_divi_carousel .dica_divi_carouselitem .dica-item-content .content,
#reisebericht h3 {
font-size: 16px !important;
}
.et_pb_gallery .et_pb_gallery_pagination ul li a,
#search label, #search input, input, textarea, select,
.datcheck,
#suchergebnis .infobox ul,
.wohlfuehlservice h4, .wohlfuehlservice .center-text p,
.call-to-action-info p,
.et_pb_number_counter h4.title {
  font-size: 14px !important;
}
.small,
#usp-container h3, #usp-container p,
.et_pb_column_3_4 #suchergebnis .infobox ul,
#top-header-container p,
#header-container .et-menu li, #header-container .et_mobile_menu li a, #header-container .nav li li a,
#footer-container .et-menu li,
.gm-main-menu-wrapper .gm-navbar-nav > li > .gm-anchor,
.gm-main-menu-wrapper .gm-menu-item__link,
.mega-menu-sub-container .et_pb_text *,
.et_pb_button, .wpcf7 .wpcf7-submit, .tnp-submit, .more-link,
.tnp-privacy-field label,
.et_pb_toggle_content em,
.classic-schiff::before, .expedition-schiff::before {
  font-size: 12px !important;
}
#top-header-container p, .kreuzfahrtfinder h2 {
  line-height: 1 !important;
}
nav.et-menu-nav .nav li {
  line-height: 1.2em;
}
nav.et-menu-nav .nav li li {
  line-height: 1.5em;
}
body, input, textarea,
#usp-container h3,
.tnp-privacy-field label,
.wohlfuehlservice .center-text p,
.trenner-container h2 {
  font-weight: 400;
}
a, strong, .strong,
#top-header-container p,
.gm-main-menu-wrapper .gm-navbar-nav > li > .gm-anchor,
h5,
.infobox,
.wohlfuehlservice h4,
.website-6 #usp-container p,
.classic-schiff::before, .expedition-schiff::before,
.call-to-action-info p,
#angebot-slider-container h6 {
  font-weight: 700;
}

h1, h2, h3, .like-h3, .like-h4, .et_pb_countdown_timer .title,
#footer-container h4,
#kontakt h4,
.call-to-action *,
.et_pb_button, .wpcf7 .wpcf7-submit, .tnp-submit, #search input[type="submit"], .more-link,
#angebot-slider-container h4,
.schritt *,
.percent-value {
  font-weight: 800;
}
h1, h2, h3, h4, .like-h3, .like-h4,
.et-menu a,
#header-container .et_mobile_menu li a,
.et_pb_button, .wpcf7 .wpcf7-submit, .tnp-submit, .more-link,
.gm-main-menu-wrapper .gm-navbar-nav > li > .gm-anchor,
.gm-main-menu-wrapper .gm-menu-item__link,
.mega-menu-sub-container .et_pb_text *,
.wohlfuehlservice .center-text p,
.classic-schiff::before, .expedition-schiff::before,
.website-6 #usp-container p,
#angebot-slider-container h6 {
  text-transform: uppercase;
  letter-spacing: 1.2px;
}
.wohlfuehlservice h4 {
  text-transform: none;
  letter-spacing: 0.25px;
}
.center-text .et_pb_module,
.center-text.et_pb_module,
.center-text .et_pb_blurb_container,
#suche-container .et_pb_button_module_wrapper {
  text-align: center !important;
}
h1, h2, h3, h4, h5, h6, p, .et_pb_text_inner p:last-of-type,
.entry-content ul,
#angebot-slider-container h6 {
  padding-bottom: 12px;
}
.wpcf7-form p {
  padding-bottom: 20px !important;
}
h1:last-child, h2:last-child, h3:last-child, h4:last-child, h5:last-child, h6:last-child, p:empty, .et_pb_text_inner p:last-child, p:last-child,
.dica_divi_carouselitem h5,
.item-subtitle,
.sale-box h3,
.entry-content ul:last-child {
  padding-bottom: 0;
}
.wpcf7-form > p:last-of-type {
  padding-bottom: 0 !important;
}
p:empty {
  display: none;
}


/* responsive:
================================================================================= */
@media only screen and (max-width: 1200px) {
  .quicklinks h3 { font-size: 16px !important; }
  #header-container .mega-menu-sub-container .et_pb_menu__menu > nav > ul > li > a,
  #angebot-slider-container h6 {
    font-size: 12px;
    letter-spacing: 0.25px;
  }
}
@media only screen and (max-width: 1100px) {
  #suchergebnis .infobox ul {
    font-size: 12px !important;
  }
  #suchergebnis h1 { font-size: 30px !important; }
}
@media only screen and (max-width: 980px) {
  h1,
  #newsletter-box h3,
  #social-media-container h3,
  .quicklinks h3 { font-size: 30px !important; }
  h2 { font-size: 24px !important; }
  #h1-suche h1 { font-size: 24px !important; }
  .wohlfuehlservice h4 { font-size: 12px !important; }
}
@media only screen and (max-width: 767px) {
  .quicklinks.black-friday h2 { font-size: 35px !important; }
}
@media only screen and (max-width: 540px) {
  .quicklinks h3 { font-size: 16px !important; }
  .wohlfuehlservice .et_pb_text p { font-size: 12px !important; }
  .website-5 #suche-container h1 { font-size: 20px !important; }
  .website-5 .trenner-container h2, .kreuzfahrtfinder h2 { font-size: 22px !important; }
}
@media only screen and (max-width: 450px) {
  .et-menu li { font-size: 12px; }
  h1,
  #newsletter-box h3,
  #social-media-container h3 { font-size: 24px !important; }
  #h1-suche h1 { font-size: 20px !important; }
  h2, .kreuzfahrtfinder h2 { font-size: 20px !important; }
  h3, #quicklinks-container .et_pb_slide_content * {
    font-size: 16px !important;
  }
}
@media only screen and (max-width: 400px) {
  .chat-hinweis p { font-size: 14px !important; }
}
